Subject: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Leo <[email-masked]>
Date: Sat, 30 May 2009 23:37:33 +0100

On 2009-05-30 19:21 +0100, Glenn Morris wrote:
> I winder if temp-buffer-resize-mode should only do its thing if the
> window displaying the temp-buffer was created specifically to show
> said buffer. If it was a pre-existing window, it should leave it
> alone. ?

This seems to imply that if before displaying the temp-buffer there's
only one window do the resize otherwise do nothing. This is better than
the default behaviour because temp-buffer-resize-mode is only useful in
very limited cases.

-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.